<?php
$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage regions'), array('/location/backend/region/admin')),
    AdminLteHelper::getAddMenuLink(tt('Add region'), array('/location/backend/region/create')),
);

$this->adminTitle = tt('Edit region') . ': <i>' . $model->getStrByLang('name') . '</i>';

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>